# Version: $Revision: 380319 $
# translation of katemodeline.po to Polish
# Copyright (C) 2002 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: katemodeline\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2006-04-22 16:50+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:27+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ModelinePlugin.cpp:58
msgid "Apply Modeline"
msgstr "Zastosuj ustawienia linii"
